
#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 20px; height: 2175px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 68px; }
body { background: #fff9eb url("../gallery_gen/297237456d651be3650bb59322c96f6a.png") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2363px; }
.root { width: 1200px; height: 2363px; overflow: visible; min-height: 2363px; }
#wb_element_instance0 { left: 590px; top: 40px; min-width: 570px; width: 570px; min-height: 40px; height: 40px; display: block; z-index: 428; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 9px 0px 9px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 9px 10px 9px; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: none; color: #f58a58; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ff5100; line-height: 17px; background: transparent none repeat-x scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ff5100; line-height: 17px; background: transparent none repeat-x scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { left: 100px; top: 30px; min-width: 490px; width: 490px; min-height: 48px; height: 48px; display: block; z-index: 426; }
#wb_element_instance2 { left: 0px; top: 580px; min-width: 1190px; width: 1190px; min-height: 647px; height: 647px; display: block; z-index: 219; }
#wb_element_instance3 { left: 350px; top: 860px; min-width: 450px; width: 450px; min-height: 290px; height: 290px; display: block; z-index: 220; }
#wb_element_instance3 img { width: 450px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 10px; top: 1170px; min-width: 1170px; width: 1170px; min-height: 696px; height: 696px; display: block; z-index: 221; }
#wb_element_instance5 { left: 280px; top: 1840px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 222; }
#wb_element_instance5 iframe { width: 420px; height: 315px; }
#wb_element_instance6 { left: 0px; top: 2175px; display: block; z-index: 9000; }
#wb_element_instance7 { left: 0px; top: 20px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
